Subject: Credit Derivatives
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Aug 2000 11:53:00 -0700 (PDT)

I am seeing more and more credit derivatives.  The trades originating in 
Houston are coming from Jeff Kinneman's bond/debt traders but are booked in 
the name of ECT Investments, Inc. or ENA.  I can't be certain if these are 
backed to EnronCredit.com Limited.  

In particular, there is a proposed total return bond trade with DLJ 
International Capital requiring ECT Investments to post collateral.  We have 
no master with this party.  Who in Houston credit  is looking at credit 
derivatives?

FYI, other credit deals seem to be transacted wtih Deutsche Bank and UBS AG.